/*外部公共样式*/
@import url("bootstrap.min.css");
@import url("../swiper/css/swiper.min.css");
@import url("../font-awesome/css/font-awesome.min.css");
/*头部+导航+大图*/
.header{width:100%; display: block;top: 0;left: 0;z-index: 99999999999;position: relative;background-image: url(../img/images/top_bg_02.png);background-size: cover;}

.topbox{width:100%;line-height:40px; font-size:17px; color:#5db4cd;padding-left: 40px;position: relative;}
.topbox::after{width: 1920px;height: 1px;background-color: #5db4cd;display: block;content: "";position: absolute;bottom: 0;left: -90px;}
.header_dianhua{height:40px;line-height:40px; position: relative;z-index: 999;}
.header_dianhua::after{width: 1920px;height: 100%;display: block;content: "";position: absolute;top: 0;left: 0;background-color: #5db4cd;}
.header_dianhua::before{display: block;content: "";border-bottom: 40px solid #5db4cd;border-left: 42px solid transparent;border-right: 10px solid transparent;position: absolute;top: 0;left: -42px;z-index: 1;width: 10px;}
.dian_pho::after{display: block;content: "";background-image: url(../img/images/top_l_02.png);height:100%;width: 60px;position: absolute;top: 0;left: -70px;z-index: 1;background-size: cover;}
.dian_pho{color:#FFFFFF; font-size:18px; background:url(../img/images/dianhua_03.png) no-repeat left center; padding-left:40px;position: relative;z-index: 99999;margin-left: 10px;}

.header_bo{padding: 20px 0;display: block;width: 100%;position: relative;}
.logo{padding-left: 40px;}
.logo a{display: block;}
.logo img{width:100%; max-width:250px; max-height:80px;margin-top: 30px;}
a{ color:#222}
a:hover{ color:#f00}
.header_R{width: 64%;}

nav{position:relative;left: 0;top: 0;z-index: 99999999999;}
.nav{width:100%; padding-top:6px;}
.nav>li{position:relative;padding: 0 15px;position: relative;}
.nav>li::after{width: 1px;height: 18px;background-color: #FFFFFF;display: block;content: "";position: absolute;right: 0;top: 50%;transform: translateY(-50%);}

.nav>li:last-child::after{display: none;}
.nav>li>a{width:100%; height:130px; line-height:130px; font-size:18px; color:#FFFFFF; text-align:center;}
.nav>li:hover>a{color:#5db4cd;}
.nav>li>a.on{color:#5db4cd;}

.nav_sub{display:none; width:120%; float:left; padding-top:2px; position:absolute; left:-10%; top:100%; z-index:999999;background-color: #0855A1;}
.nav_sub>dd{display:block; overflow:hidden;}
.nav_sub>dd>a{display:block; overflow:hidden; height:40px; line-height:40px; text-align:center; font-size:16px; color:#FFFFFF;}
.nav_sub>dd>a:hover{color: #FFFFFF;background-color: #5db4cd;}

/*banner*/
.banner{width:100%; position:relative;}
.banner .banner-imgbox .swiper-slide img{width:100%;}
/*圆点*/
.banner .swiper-pagination {opacity:0; position: absolute; right:0; bottom:15px;}
.banner .swiper-pagination-bullet {width:14px; height:14px;  background:#706f6d; opacity:0.5; border-radius:50%; margin:0 6px;}
.banner .swiper-pagination-bullet-active{opacity:1; background:#706f6d;}
.banner:hover .swiper-pagination{opacity:1;} 
/*箭头*/
.banner .next{right:2%; position:absolute;top:50%; margin-top:-35px; width:38px; height:70px; background:url(../img/bibeiimg/next.jpg) no-repeat center center; overflow:hidden; opacity:0;  cursor:pointer; z-index:999999; transition:all 0.4s;}
.banner .prev{left:2%; position:absolute;top:50%; margin-top:-35px; width:38px; height:70px; background:url(../img/bibeiimg/prev.jpg) no-repeat center center; overflow:hidden; opacity:0; cursor:pointer; z-index:999999; transition:all 0.4s;}
.banner:hover .next{opacity:1;}
.banner:hover .prev{opacity:1;}
/*END-头部+导航+大图*/
.search{width:100%; overflow:hidden; background:#e9e9e9;position: relative;padding: 20px 0;box-shadow: 0 2px 10px 0 #666666;z-index: 1;}
.search_form{width:390px; float:left;}
.search_inp1{width:calc(100% - 80px); float:left; height:40px; line-height:40px; font-family:SimSun; font-size:14px; color:#999999; padding:0 8px;}
.search_inp1::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color:#999999;} 
.search_inp1:-moz-placeholder, textarea:-moz-placeholder {color:#999999;} 
.search_btn{width:80px; float:left; height:40px;text-align: center;background-color: #144499;font-size: 14px;color: #ffffff;}
.search_txt{display:block; overflow:hidden; font-size:14px; color:#333333; line-height:47px;}
.search_txt>span{float:left;font-size: 14px;color: #333333;font-weight: bold;}
.search_txt>a{color:#333333; margin:0 5px;}
.search_txt>a:hover{color:#fe6a17; text-decoration:underline!important;}
/*首页内容*/
.cpzs{display: block;overflow: hidden;width: 100%;background-image: url(../img/images/cpzs_bg_02.png);background-size: cover;padding: 0 10px;position: relative;z-index: 111;}
.cpzs_m{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;}
.cpzs_l{width: 290px;}
.cpzs_tit{margin-top: 50px;}
.cpzs_t1{font-size: 30px;font-weight: bold;color: #ffffff;}
.cpzs_t2{font-size: 20px;font-weight: bold;color: #ffffff;font-family: arial;text-transform: uppercase;margin-top: 15px;}
.cpzs_ul{width: 100%;padding: 70px 0 40px;}
.cpzs_ul li{width: 100%;line-height: 50px;border: 1px solid #FFFFFF;padding: 0 40px 0 20px;margin-bottom: 10px;font-size: 18px;position: relative;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.cpzs_ul li a{color: #FFFFFF; display:block}
.cpzs_ul li::after{display: block;content: "→";font-size: 20px;font-family: "宋体";position: absolute;right: 20px;top: 50%;transform: translateY(-50%);color: #FFFFFF;}
.cpzs_ul li:hover{background-color: #ffffff;}
.cpzs_ul li:hover a{color: #333333;}
.cpzs_ul li:hover::after{color: #333333;}
.cpzs_ul li.on{background-color: #ffffff;}
.cpzs_ul li.on a{color: #333333;}
.cpzs_ul li.on::after{color: #333333;}
.cpzs_r{width: calc(100% - 320px);background-color: #FFFFFF;padding: 40px 20px;}
.cpzs_rul{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;}
.cpzs_rul::after{width: 32%;content: "";}
.cpzs_rul li{width: 32%;margin-bottom: 20px;}
.cpzs_B{overflow: hidden;}
.cpzs_imgbg{background-position: center;background-repeat: no-repeat;background-size: cover;padding-top: 84%;}
.cpzs_p{text-align: center;line-height: 46px;border-bottom: 2px solid #5db4cd;font-size: 16px;color: #333333;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.cpzs_rul li:hover .cpzs_p{background-color: #0855a1;color: #FFFFFF;}

.cptj{display: block;width: 100%;padding: 50px 10px 0;}
.title{text-align: center;}
.title_t{font-size: 30px;color: #c1c1c1;font-family: impact;text-transform: uppercase;}
.title_tp{font-size: 30px;color: #000000;margin-top: 20px;position: relative;font-weight: bold;}
.title_tp::after{display: block;content: "";width: 20px;height: 1px;background-color: #0855a1;position: absolute;top: 50%;transform: translateY(-50%);left: 40%;}
.title_tp::before{display: block;content: "";width: 20px;height: 1px;background-color: #0855a1;position: absolute;top: 50%;transform: translateY(-50%);right: 40%;}
.title_p{margin-top: 20px;font-size: 14px;color: #666666;}

.cptj_m{width: 100%;background-color: #FFFFFF;padding: 50px 45px;box-shadow: 0 -5px 10px 0 #CCCCCC;margin-top: 50px;position: relative;margin-bottom: -150px;z-index: 9999999;}
.cptj_B{overflow: hidden;}
.cptj_imgbg{background-position: center;background-repeat: no-repeat;background-size: cover;padding-top: 100%;border: 6px solid #e5e7ea;border-radius: 50%;}
.cptj_imgbg:hover{border: 6px solid #0855a1;}
.cptj_p{text-align: center;font-size: 16px;color: #333333;line-height: 16px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-top: 15px;}
.cptj_next,.cptj_prev{width: 50px;height: 50px;display: block;background-color: #0855a1;color: #FFFFFF;font-size: 30px;font-family: "宋体";text-align: center;line-height: 44px;border-radius: 25px;border: 3px solid #FFFFFF;position: absolute;top: 50%;transform: translateY(-50%);}
.cptj_next{right: -25px;}
.cptj_prev{left: -25px;}

.linyu{display: block;overflow: hidden;width: 100%;padding: 190px 10px 80px;background-image: url(../img/images/linyu_bg_19.png);background-repeat: no-repeat;background-size: cover;position: relative;z-index: 11;}
.linyu .title_t{color: #FFFFFF;}
.linyu .title_tp{color: #FFFFFF;}
.linyu .title_tp::after{background-color: #FFFFFF;}
.linyu .title_tp::before{background-color: #FFFFFF;}
.linyu .title_p{color: #FFFFFF;}
.linyu_m{width: 100%;margin-top: 115px;}
.linyu_ul{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;}
.linyu_ul li{width: 225px;background-color: #FFFFFF;border-radius: 10px;padding: 0 10px 20px;}
.linyu_ul li:hover .linyu_t{color: #0855A1;}
.linyu_img{text-align: center;max-height: 138px;margin-top: -69px;}
.linyu_img img{max-height: 138px;}
.linyu_t{font-size: 20px;color: #333333;text-align: center;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;line-height: 20px;padding: 20px 0;}
.linyu_k{margin: 0 auto;width: 30px;height: 2px;background-color: #0855A1;}
.linyu_p{font-size: 14px;color: #666666;text-align: center;margin-top: 20px;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;height: 72px;}

.ys{display: block;overflow: hidden;width: 100%;padding: 50px 0 0;}
.ys_con{background-color: #f6f6f6;position: relative;}
.ys_m{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;margin-top: 50px;}
.ys_l{width: 50%;display: block;overflow: hidden;}
.ys_ll{width: 100%;background-repeat: no-repeat;background-size: cover;background-repeat: no-repeat;padding-top: 42%;}
.ys_r{padding: 100px 370px 60px 30px;width: 50%;}
.ys_rtit{font-size: 26px;font-weight: bold;color: #0262db;}
.ys_rtp{font-size: 20px;color: #333333;margin-top: 20px;}
.ys_rp{font-size: 16px;color: #333333;line-height: 30px;margin-top: 30px;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;height: 90px;}

.ys_bo{background-color: #0855a1;width: 100%;display: block;overflow: hidden;padding: 50px;margin-top: -2px;}
.ys_ul{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;background-color: #FFFFFF;padding: 15px 55px;}
.ys_ul li{display: flex;display: -ms-flexbox;display: -webkit-flex;width: 24%;}
.ys_ull{width: 73px;max-height: 72px;}
.ys_ulr{width: calc(100% - 73px);line-height: 72px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;padding-left: 20px;font-size: 16px;color: #333333;}

.about{display: block;overflow: hidden;width: 100%;padding: 50px 10px 65px;background-color: #e3e8ee;}
.about_m{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;margin-top: 50px;}
.about_l{width: 50%;background-position: center;background-repeat: no-repeat;background-size: cover;}
.about_r{width: 50%;padding: 20px 60px 0 25px;}
.about_p{font-size: 16px;color: #333333;line-height: 36px;display: -webkit-box;-webkit-line-clamp: 7;-webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;height: 252px;}
.about_btn{width: 100%;line-height: 40px;text-align: center;background-color: #0855a1;margin-top: 60px;}
.about_btn a{font-size: 16px;color: #FFFFFF;}

.news{display: block;overflow: hidden;width: 100%;padding: 50px 10px;}
.news_m{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;margin-top: 55px;}
.news_l{width: 790px;display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;}
.news_lul{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;}
.news_lul li{width: 48%;}
.news_lul li:hover .news_lt1{color: #0855A1;}
.news_B{overflow: hidden;}
.news_imgbg{background-position: center;background-repeat: no-repeat;background-size: cover;padding-top: 63%;border-bottom: 1px solid #f2f2f2;}
.news_xq{border: 1px solid #CCCCCC;margin-top: 5px;}
.news_lt1{line-height: 70px;padding-left: 15px;font-size: 16px;font-weight: bold;color: #333333;border-bottom: 1px solid #ddd;}
.news_ltp{padding: 20px 0 0px 15px;font-size: 16px;color: #333333;line-height: 30px;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;height: 110px;}
.news_lbtn{width: 145px;height: 40px;line-height: 40px;padding: 0 15px;background-image: url(../img/images/news_btnbg_15.png);background-size: cover;position: relative;font-size: 14px;color: #FFFFFF;margin-left: 15px;margin-top: 20px;}
.news_lbtn::after{display: block;content: "→";font-size: 20px;font-family: "宋体";position: absolute;right: 15px;top: 50%;transform: translateY(-50%);color: #FFFFFF;}
.news_r{width: calc(100% - 825px);}
.news_ul{width: 100%;}
.news_ul li{border: 1px solid #CCCCCC;margin-bottom: 15px;}
.news_rt{line-height: 55px;padding-left: 15px;font-size: 16px;font-weight: bold;color: #333333;border-bottom: 1px solid #CCCCCC;}
.news_rp{padding: 17px 0 17px 15px;font-size: 16px;color: #333333;line-height: 30px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;height: 94px;}
.news_ul li:hover .news_rt{color: #0855A1;}

.footer{display: block;overflow: hidden;width: 100%;padding: 50px 10px 0;background-color: #0855a1;}
.f_m{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;position: relative;}
.f1{width: 120px;}
.f_tit{font-size: 16px;font-weight: bold;color: #fefefe;padding-bottom: 20px;position: relative;}
.f_tit::after{width: 65px;height: 1px;border-bottom: 2px dotted #FFFFFF;display: block;content: "";position: absolute;left: 0;bottom: 0;}
.f1_ul{width: 100%;margin-top: 25px;}
.f1_ul li{width: 100%;font-size: 14px;line-height: 14px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-bottom: 15px;}
.f1_ul li a{color: #FFFFFF;}

.f4{padding-bottom: 20px;padding-right: 120px;}
.f4_tit{font-size: 24px;color: #ffffff;font-family: arial;line-height: 30px;background-image: url(../img/images/f_dian_15.png);background-position: left center;background-repeat: no-repeat;padding-left: 40px;}
.f4_p{font-size: 14px;color: #ffffff;line-height: 26px;margin-top: 10px;}

.f5{width: 240px;position: absolute;top: 0;right: 0;}
.f5_xq{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap; margin-left:5px; margin-right:5px;}
.f5_erp{text-align: center;font-size: 14px;color: #FFFFFF;}

.bootom{width: 100%;background-color: #0855a1;font-size: 14px;color: #FFFFFF;line-height: 50px;border-top: 1px solid #CCCCCC;}
.bto_x{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;}
/* 产品展示 */
.proner{display: block;overflow: hidden;width: 100%;padding: 0 10px;background-color: #f1f2f2;}
.proner_m{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;position: relative;z-index: 22;}
.proner_l{width: 330px;}
.proner_top{background-color: #0855a1;padding: 0 20px;}
.proner_top .cpzs_tit{margin-top: 0;padding-top: 50px;}
.proner_bo{background-color: #0855a1;padding: 0 10px 40px 20px;}
.proner_bo .cpzs_tit{padding-top: 0;margin-top: 0;}
.proner_lian{font-size: 16px;color: #FFFFFF;line-height: 30px;margin-top: 40px;}
.proner_r{width: calc(100% - 350px);margin-top: 40px;}
.proner_rtit{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;line-height: 50px;border: 1px solid #CCCCCC; background-image: linear-gradient(#fefefe,#efefef);}
.proner_rtl{text-align: center;font-size: 16px;color: #FFFFFF;background-color: #0855a1; padding:0 20px;}
.proner_rtr{text-align: right;font-size: 16px;color: #999999;padding-right: 20px;}
.proner_rtr a{color: #999999;}
.proner_xq{margin-top: 20px;}
.proner_rul{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;}
.proner_rul::after{width: 32%;content: "";}
.proner_rul li{width: 32%;margin-bottom: 40px;}
.proner_B{overflow: hidden;}
.proner_imgbg{background-position: center;background-repeat: no-repeat;background-size: cover;padding-top: 80%;}
.proner_p{text-align: center;line-height: 46px;border-bottom: 2px solid #5db4cd;font-size: 16px;color: #333333;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.proner_rul li:hover .proner_p{background-color: #0855a1;color: #FFFFFF;}


.cpxq_tit{text-align: center;font-size: 18px;color: #333333;}
.cpxq_img{text-align: center;margin-top: 10px;}
.cpxq_img img{max-width: 100%;}
.cpxq_p{font-size: 14px;color: #333333;line-height: 30px;margin-top: 10px;}
.cpxq_p img{ max-width:100% !important; height:auto !important;}
/* 关于我们 */
.abner_p{font-size: 16px;color: #333333;line-height: 40px;}
/* 技术支持 */
.serner_p{font-size: 16px;color: #333333;line-height: 40px;}
.serner_p video{display: block;width: 85%; height: auto; margin: 5px auto; }
.serner_p img{ max-width:100% !important; height:auto !important;}
/* 联系我们 */
.conner_p{font-size: 16px;color: #333333;line-height: 30px;}
.map{width: 100%;height: 400px;margin-top: 10px;}
.map iframe{width: 100%;height: 100%;border: transparent;}
/* 资讯动态 */
.newsner_ul{width: 100%;}
.newsner_ul li{margin-bottom: 30px;}
.newsner_ul li a{display: flex;display: -ms-flexbox;display: -webkit-flex;justify-content: space-between;flex-wrap: wrap;}
.newsner_ul li:hover .xw_tit{color: #0855A1;}
.xw_l{background-position: center;background-repeat: no-repeat;background-size: cover;width: 250px;}
.xw_r{width: calc(100% - 260px);border: 1px solid #CCCCCC;position: relative;}
.xw_tit{line-height: 70px;padding-left: 15px;font-size: 16px;font-weight: bold;color: #333333;border-bottom: 1px solid #CCCCCC;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.xw_tp{padding: 20px 0 0px 15px;font-size: 16px;color: #333333;line-height: 30px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;margin-bottom: 40px;height: 86px;}
.xw_btn{position: absolute;right: 2px;bottom: 2px;}

.xwxq_tit{text-align: center;font-size: 18px;color: #333333; font-weight:bold;}
.xwxq_img{text-align: center;margin-top: 10px; margin-bottom:10px; border-bottom:1px dotted #dedede; line-height:24px;}
.xwxq_img img{max-width: 100%;}
.xwxq_p{font-size: 14px;color: #333333;line-height: 30px;margin-top: 10px;}
@media (max-width:1440px) {
	.header{background-image: none;background-color: #0855A1;}
}
@media (max-width:1220px) {
/*头部+导航*/
.logo{width: 25%;}
.logo img{margin-top: 25px;}
.header_R{width: 55%;}
nav{left: 0;width: 50%;}
.search_form{width: 300px;}
/*END-头部+导航*/
.linyu_ul li{width: 19%;}

.ys_r{padding: 15px 10px 15px 30px;}

.news_l{width: 620px;}
.news_r{width: calc(100% - 640px);}
/* 资讯动态 */
.xw_tp{margin-bottom: 60px;}
}

@media (max-width:991px){
/*头部+导航*/
.icon-menu{float:right; cursor:pointer; width:40px; height:30px; display:flex; flex-wrap:wrap; align-content:space-between; position:absolute;right:10px; top:50%; transform: translateY(-50%); z-index:9999999; background-size:100% 100%;}
.icon-menu span{width:100%; height:6px; float:left;  background:#FFFFFF;}
.header{padding:0;position:relative; left:0; top:0;height: auto;background-image: none;background-color: #0855a1;}
.header_bo{position: relative;top: 0;left: 0;padding: 0;}
.logo{width:100%; padding:20px 10px;position: relative;}
.logo img{margin-top: 0;}
nav{height: auto;width: 100% !important;left: 0;}
.nav {display:none; width:150px;position:absolute; right:10px; top:0;background-color: #0855A1;padding-top: 0;}
.nav>li{width:100%; border-bottom:1px solid #CCCCCC; margin:0; background:none;border: none;text-align: center;position: relative;padding: 0;border-bottom: 1px solid #CCCCCC;}
.nav>li::after{display: none;}
.nav>li>a{width:100%; text-align:center; height:50px; line-height:50px; font-size:16px;}

/*END-头部+导航*/

/*首页内容*/
.title_tp::after{left: 35%;}
.title_tp::before{right: 35%;}

.ys_bo{padding: 50px 10px;}
.ys_ul{padding: 10px 10px;}

.linyu_img{margin-top: -35px;}
.linyu_img img{max-width: 80px;}

.news_l{width: 100%;}
.news_r{width: 100%;margin-top: 10px;}

.f5{position: relative;}
/* 资讯动态 */
.xw_l{width: 100px;}
.xw_r{width: calc(100% - 110px);}
.xw_tit{line-height: 40px;}
.xw_tp{margin-bottom: 60px;}
}

@media (max-width:767px){
/*头部+导航*/
.logo {padding:10px;}
.logo img{ max-width:200px;}
.icon-menu {right:10px; width:30px; height:18px;}
.icon-menu span{height:3px;}
/*END-头部+导航*/
.search{padding:10px;}
.search_form {width:100%;}
.search_txt {width:100%; float:left; line-height:20px; padding-top:5px; font-size:12px;}
.search_txt a{margin:0 5px;}
/*首页内容*/
.title_t{font-size: 18px;}
.title_tp{font-size: 18px;margin-top: 5px;}
.title_tp::after{display: none;}
.title_tp::before{display: none;}
.title_p{margin-top: 5px;}
.cptj_m{margin-top: 10px;padding: 10px;position: relative;margin-bottom: 0;}

.cpzs_l{width: 100%;}
.cpzs_tit{margin-top: 0px;margin-bottom: 0px;}
.cpzs_t1{line-height: 50px; text-align:left; background:url(../img/bibeiimg/sj_jiantou.png) no-repeat right center; background-size:auto,cover;padding-left:20px;margin-top: 0;font-size: 18px;padding-left: 0;}
.cpzs_ul{padding: 0;display: none;}
.cpzs_ul li{font-size: 18px;line-height: 40px;}
.cpzs_r{width: 100%;padding: 10px 10px 0;}
.cpzs_rul li{width: 48%;margin-bottom: 10px;}
.cptj_imgbg{border: 0px solid transparent;}

.cptj{padding: 10px 10px 0;}

.linyu{padding: 10px;}
.linyu_m{margin-top: 50px;}
.linyu_ul li{width: 48%;margin-bottom: 50px;}
.linyu_ul li:last-child{margin-bottom: 0;}
.linyu_t{padding: 10px 0;}
.linyu_p{margin-top: 10px; font-size:14px;}
.cptj_p{ font-size:14px;}
.cpzs_p{ font-size:14px;}

.ys{padding: 10px 0 0;}
.ys_m{margin-top: 10px;}
.ys_l{width: 100%;}
.ys_r{width: 100%;padding: 10px;}
.ys_rtit{font-size: 16px;}
.ys_rtp{margin-top: 5px;font-size: 14px;}
.ys_rp{margin-top: 10px; font-size:14px; line-height:26px;}

.about{padding: 10px;}
.about_m{margin-top: 10px;}
.about_l{width: 100%;padding-top: 62%;}
.about_r{width: 100%;padding: 0;}
.about_p{height: 210px;line-height: 30px;margin-top: 10px; font-size:14px;}
.about_btn{margin-top: 10px;}

.news{padding: 10px 10px 0;}
.news_m{margin-top: 10px;}
.news_r{margin-top: 0;}
.news_lul li{width: 100%;margin-bottom: 10px;}
.news_lt1{line-height: 40px;}
.news_ul li{margin-bottom: 10px;}
.news_rt{line-height: 40px;}
.news_rp{ font-size:14px; line-height:26px; padding:10px 0 10px 10px; height:72px;}
.news_ltp{ font-size:14px; line-height:26px;}

.bootom{padding: 0 10px;line-height: 30px; font-size:12px;}
.bto_l{ text-align:center; width:100%;}
/* 产品展示 */
.proner{min-height: 700px;}
.proner_l{width: 100%;}
.proner_top{margin-top: 10px;padding: 0 10px;}
.proner_top .cpzs_tit{padding-top: 0;}
.proner_r{width: 100%;margin-top: 10px;}
.proner_rtit{line-height: 40px; display:none}
.proner_rtl{width: 110px;}
.proner_rtr{width: calc(100% - 110px);}
.proner_xq{margin-top: 10px;}
.proner_rul li{width: 48%;margin-bottom: 10px;}

.cpxq_p{margin-top: 0;}
/* 关于我们 */
.abner_p{line-height: 30px;}
/* 技术支持 */
.serner_p{line-height: 30px;}
/* 资讯动态 */
.newsner_ul li{margin-bottom: 10px;}
.xw_l{width: 100px;}
.xw_r{width: calc(100% - 110px);}
.xw_tit{line-height: 30px;}
.xw_tp{margin-bottom: 0px;padding: 5px 0 0 15px;height: 65px;}
.xw_btn{display: none;}

.xwxq_p{margin-top: 0;}
}
/*手机底部*/
.hot{width:100%;background:#144499; position:fixed; bottom:0; left:0; z-index:9900000; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;display: block;}
.hot h6{ font-size:12px; line-height:20px;color: #FFFFFF;}
.hot .row .decoration{ display:block; color:#fff; padding:7px 0;}
.hot .row .col-xs-3{border-right: 1px solid rgba(255,255,255,0.3);}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box img{ max-width: 140px; }
/* .hot .text-center:hover{background-color: #007AFF;} */

.view-wecht-icon{position: relative;}
.view-wecht-icon a{width:100%;position: absolute;left: 0;top: 0;z-index: 5;background: #191919;}
.view-wecht-icon button{ position: relative; z-index: 2; padding: 0; width:100%; height:100%; border:none;background:none;}
.view-wecht-icon input{ display: block; position: absolute; left: 10px; top: 10px; z-index: 1; width: 40px; height: 40px; opacity: 0;}
.view-wecht-box{position: fixed; left:0; top:0; z-index: 99999999999999; width: 100%; height: 100%; background: rgba(0,0,0,.6); overflow: hidden; visibility: hidden; opacity: 0; transition: all 0.3s;}
.view-wecht-box .view-wecht{ position: absolute; left:5%; right: 5%; top: 50%; margin-top: -150px; background: #fff; border-radius: 20px; box-shadow:0 0 15px rgba(0,0,0,.1); transform: scale(1.2); transition: all 0.3s;}
.view-wecht-box .view-wecht .view-wecht-container{ padding:30px 30px 0 30px;font-size:12px;}
.view-wecht-box .view-wecht .view-wecht-container .mc{ font-size:18px; color: #333; line-height: 24px; font-weight: bold;}
.view-wecht-box .view-wecht .view-wecht-container .textbox{ margin-bottom: 15px; font-size: 12px; color: #333; line-height:18px;}
.view-wecht-box .view-wecht .view-wecht-container .textbox span{ font-family:'Impact';font-size:14px;}
.view-wecht-box .view-wecht .view-wecht-container .queren{width:30px;height: 30px; font-size: 16px; color: #fff;position: absolute;left:50%;bottom:-38px;border:1px solid #fff;transform:translateX(-50%);border-radius: 50%;display:flex;justify-content: center;align-items: center}
.view-wecht-box .view-wecht .view-wecht-container img{display:block;max-width:150px; margin:2% auto;}
.view-wecht-box.active{ visibility: visible; opacity: 1;}

.haoma{width: 100%;background-color:#f5f5f5;position: fixed;left: 0;bottom: 0;z-index: 999999;overflow: hidden;display: none;box-shadow: 0 0 5px rgba(0, 0, 0,0.3);}
.haoma a, .haoma .quxiao{display: block;background-color: #fff;line-height: 44px;color:#333;text-align: center;border-bottom: 1px solid #ddd; font-size:15px;}
.haoma .quxiao{margin-top: 6px;border-top: 1px solid #ddd;}
.haoma .quxiao:hover, .haoma a:hover{background:#ddd;}
.foot-bbj{width:100%;height: 100%;position: fixed;left: 0;top: 0;background-color: rgba(0,0,0,0.6);display: none;z-index: 999;}